"AirPods" = "AirPods";
"Show an alert" = "Avís";
"Medium" = "Mitjana";
"Hindi" = "Hindi";
"Weather" = "Temps"; // weather
"Automatically Install Updates" = "Instal·lar les actualitzacions automàticament";
"Czech" = "Txec";
"Current Location" = "Ubicació actual"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Connectat";
"Icons" = "Icona";
"Korean" = "Coreà";
"Send" = "Enviar";
"Uninstall..." = "Desinstal·lar…";
"Enter license number here" = "Número de sèrie";
"Email Address" = "Adreça de correu";
"Month" = "Mes";
"Download" = "Descarregar";
"ism6-weather" = "Possibilitat de pluja"; // weather
"Version:" = "Versió:";
"Humidity" = "Humitat"; // weather
"Feels Like" = "Sensació tèrmica"; // weather
"PROCESSES" = "PROCESSOS";
"Finnish" = "Finès";
"No Internet" = "Sense Internet";
"Time: %@" = "Hora: %@";
"MEMORY" = "MEMÒRIA";
"Battery Level (Draining)" = "Nivell de bateria (Descarregant-se)";
"REMOVABLE" = "EXTRAÏBLE";
"Current Temperature" = "Temperatura actual"; // weather
"Font: %@" = "Lletra: %@";
"No IP Address" = "Cap adreça IP";
"Miles" = "Milles"; // weather
"All" = "Tot";
"Humidity: %@" = "Humitat: %@"; // weather
"Local time" = "Local";
"Temperature" = "Temperatura"; // weather
"Vietnamese" = "Vietnamita";
"German" = "Alemany";
"Spanish" = "Espanyol";
"BATTERY" = "BATERIA";
"Flash time seperators" = "Parpelleig dels separadors";
"%@\"" = "%@\"";
"Help" = "Ajuda";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "VENTILADOR";
"NETWORK" = "XARXA";
"Thursday" = "Dijous";
"Condensed" = "Condensat";
"Reset Graph Colors" = "Reiniciar";
"Connecting" = "Connectant";
"%@ day remaining" = "Queda %@ dia";
"Day" = "dia";
"Pressure: %@" = "Pressió: %@"; // weather
"Bluetooth Battery" = "Bateria Bluetooth";
"INACTIVE ITEMS" = "DESACTIVAT";
"Provider: %@" = "Proveïdor: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "Turc";
"Edit Hotkey" = "Drecera Del Teclat";
"Thai" = "Tailandès";
"Register" = "Activar";
"PIE GRAPH (%@)" = "GRÀFIC SECTORIAL: %@";
"POWER SENSORS" = "ALIMENTACIÓ";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Petita";
"PAGES" = "Altres"; // memory pages
"Kilometers" = "Quilòmetres"; // weather
"BAR GRAPH" = "GRÀFIC DE BARRES";
"PERCENTAGE (%@)" = "PERCENTATGE: %@";
"Seconds" = "segons";
"Timezone" = "Zona horària";
"ALERTS" = "AVISOS";
"Week Format: %@" = "Números De Setmana: %@";
"NETWORK DISKS" = "DISC DE XARXA";
"Draining" = "Descarregant-se";
"Rain" = "Pluja"; // weather
"Menubar" = "Barra de menús";
"Primary interface: %@" = "Interfície principal: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Tipus De Gràfica: %@";
"CURRENT SENSORS" = "Amperatge";
"24 Hour" = "24 hores";
"Minutes" = "Minuts";
"UV Index" = "Índex UV"; // weather
"%@ Attachment" = "%@ arxiu adjunt";
"Reset All Settings..." = "Reiniciar configuració…";
"PIE GRAPH" = "GRÀFIC SECTORIAL";
"Pressure" = "Pressió"; // weather
"3 days" = "3 dies";
"LOAD AVERAGE" = "CÀRREGA MITJANA";
"Combined" = "Combinat";
"IP Address: %@" = "Adreça IP: %@";
"Portuguese" = "Portuguès";
"BAR GRAPH (%@)" = "GRÀFIC DE BARRES: %@";
"Upload" = "Carregar";
"Buy..." = "Comprar…";
"Diagnostics" = "Diagnòstic";
"Edit World Clocks" = "Editar rellotges";
"Edit Hotkey: %@" = "Drecera Del Teclat: %@";
"ACTIVE ITEMS" = "ACTIVAT";
"First day of week: %@" = "Primer dia de la setmana: %@";
"Show a banner" = "Bàner";
"Tuesday" = "Dimarts";
"Enter email address here" = "Escriu l’adreça de correu";
"m/s" = "mps"; // weather
"Preview" = "Previsualitzar";
"Shadow" = "Ombra";
"Uploading" = "Carregant";
"Friday" = "Divendres";
"SENSORS" = "Sensors";
"Buy" = "Comprar";
"Reset" = "Reiniciar";
"Read" = "Lectura";
"Please fill in all the fields and try again." = "Emplena tots els camps obligatoris abans de fer l’enviament.";
"Centered" = "Centrat";
"Notifications" = "Notificacions";
"Open at Login" = "Obrir en iniciar sessió";
"Registration..." = "Activar…";
"Large" = "Gran";
"Compressed" = "Comprimit";
"Used" = "En ús";
"UV: %@" = "UV: %@";
"days before" = "dies abans";
"An error occurred during purchase." = "Hi ha hagut un error durant la compra.";
"Overlay" = "Superposar";
"Greek" = "Grec";
"Memory Pressure Above" = "Pressió De Memòria >";
"Italian" = "Italià";
"Group items" = "Agrupar ítems";
"An error occurred during installation." = "Hi ha hagut un error";
"Activate..." = "Activar…";
"Degrees: %@" = "Graus: %@";
"App usage format: %@" = "Informació del procés: %@";
"CALENDARS" = "CALENDARIS";
"15 Minute" = "15 minuts";
"Slovak" = "Eslovac";
"Year" = "Any";
"mph" = "mi/h"; // weather
"WEATHER" = "TEMPS";
"LOCATION" = "UBICACIÓ";
"CITIES" = "CIUTATS";
"System" = "Sistema"; // system cpu percentage
"LABEL" = "ETIQUETA";
"Version (Agent): %@" = "Versió (Daemon): %@";
"Swap" = "D’intercanvi"; // swap memory
"Processes to show: %@" = "Processos: %@";
"Japanese" = "Japonès";
"Disabled" = "Desactivat";
"Units: %@" = "Unitats: %@";
"Spanish (Mexico)" = "Espanyol (Mèxic)";
"Polish" = "Polonès";
"Rain/Snow: %@" = "Pluja/Neu: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Noruec";
"Battery Level (Charging)" = "Nivell de bateria (Carregant)";
"Default Fan Set: %@" = "Configuració Per Omissió: %@";
"An error occured while uninstalling" = "Hi ha hagut un error";
"Show week numbers in calendar" = "Mostrar els números de setmana";
"day before" = "dia abans";
"CPU Usage Above" = "Ús de la CPU >";
"Celsius" = "Centígrads";
"More Info" = "Més informació";
"Disks" = "Discs";
"Arabic" = "Àrab";
"French (Canada)" = "Francès (Canadà)";
"AVAILABLE NETWORK DISKS" = "DISCOS DISPONIBLES (XARXA)";
"Today" = "Avui";
"Done" = "Fet";
"Catalan" = "Català";
"Bottom: %@" = "Inferior: %@";
"Wind" = "Vent"; // weather
"12 Hour" = "12 hores";
"System Default" = "Valor per omissió del sistema";
"Snow" = "Neu"; // weather
"READ" = "LECTURA";
"AVAILABLE" = "DISPONIBLE";
"Monday" = "Dilluns";
"Dutch" = "Neerlandès";
"Top: %@" = "Superior: %@";
"%@ hour remaining" = "Queda %@ hora";
"Version (Status Item): %@" = "Versió (Status Item): %@";
"Charged" = "Carregat";
"CHARGING" = "CARREGANT";
"Decimals (KB): %%@" = "Nombre de decimals (KB): %@";
"MEMORY PRESSURE" = "PRESSIÓ DE MEMÒRIA";
"Romanian" = "Romanès";
"Retry" = "Reintentar";
"Fast" = "Ràpida";
"Battery & Power" = "Bateria/Alimentació";
"Rain Probability" = "Possibilitat de pluja"; // weather
"Cancel" = "Cancel·lar";
"PERCENTAGE" = "PERCENTATGE";
"UPTIME" = "Temps de funcionament de l’ordinador";
"TEMPERATURE SENSORS" = "Temperatura";
"Week" = "Setmana";
"Visibility" = "Visibilitat"; // weather
"Reinstall..." = "Reinstal·lar el…";
"VOLTAGE SENSORS" = "Voltatge";
"Chinese (Taiwan)" = "Xinès (Taiwan)";
"Time" = "Hora";
"Ukrainian" = "Ucraïnès";
"%1$@ to %2$@" = "%1$@ a %2$@";
"5 Minute" = "5 minuts";
"Version (Daemon): %@" = "Versió (Agent): %@";
"SWAP" = "d’intercanvi"; // swap memory
"Indonesian" = "Indonesi";
"Slow" = "Lenta";
"Primary" = "Primària";
"km/h" = "km/h"; // weather
"7 days" = "7 dies";
"HISTORY GRAPH (%@)" = "HISTORIAL: %@";
"Write" = "Escriptura";
"Portuguese (Brazil)" = "Portuguès (Brasil)";
"DISK ACTIVITY" = "ACTIVITAT DEL DISC";
"%@ hours remaining" = "Queden %@ hores";
"Chinese (Traditional)" = "Xinès (tradicional)";
"day(s) before" = "dies abans";
"Save" = "Desar";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Adéu";
"Battery Charger State" = "Estat De Càrrega De La Bateria";
"Spanish (Latin America)" = "Espanyol (Llatinoamèrica)";
"Today & Tomorrow" = "Avui, Demà";
"Use Bold Text" = "Text en negreta";
"%@ knots" = "%@ Nusos";
"Check For Updates" = "Buscar actualitzacions";
"Moon" = "Lluna";
"An error occurred. Please try again." = "Hi ha hagut un error. Torna‑ho a provar.";
"APPLICATIONS" = "APLICACIONS";
"Week and day of year" = "Setmana/Dia de l’any";
"Battery" = "Bateria";
"DISKS" = "DISCS";
"Automatic" = "Automàtic";
"1 Minute" = "1 minut";
"Update Frequency: %@" = "Actualitzar la freqüència: %@";
"Malay" = "Malai";
"Percentage" = "Percentatge";
"hPa" = "hPa"; // weather
"Network" = "Xarxa";
"User" = "Usuari"; // user cpu percentage
"Visibility: %@" = "Visibilitat: %@"; // weather
"HOURLY" = "CADA HORA";
"Battery Level" = "Nivell de bateria";
"WORLD CLOCKS" = "RELLOTGES";
"Color" = "Color";
"Clear Search" = "Esborrar la cerca";
"Thank You!" = "Gràcies!";
"Portuguese (Portugal)" = "Portuguès (Portugal)";
"Uninstall" = "Desinstal·lar";
"Stats" = "Estadístiques";
"Low Battery" = "Bateria baixa";
"French" = "Francès";
"Wind: %@" = "Vent: %@"; // weather
"Add Attachment" = "addició d’adjunt";
"Install" = "Instal·lar";
"Inactive" = "Inactiva"; // inactive memory
"Location: %@" = "Ubicació: %@"; // weather
"Edit Menubar Clock" = "Editar hora";
"Request Calendar Access" = "Sol·licitar autorització";
"Processor" = "Processador";
"Regular" = "Regular";
"Width: %@" = "Amplada: %@";
"Danish" = "Danès";
"Battery Time Remaining" = "Temps restant";
"Global" = "General";
"Chinese (Hong Kong)" = "Xinès (Hong Kong)";
"Wired" = "Sistema"; // wired memory
"Import Settings…" = "Importar preferències…";
"Wednesday" = "Dimecres";
"Version: %@" = "Versió: %@";
"Charging" = "Carregant";
"WRITE" = "ESCRIPTURA";
"Sunday" = "Diumenge";
"Sending" = "Enviant";
"Reset Text Settings" = "Reiniciar";
"AVAILABLE DISKS" = "DISCOS DISPONIBLES";
"HISTORY GRAPH" = "HISTORIAL";
"Year and timezone" = "Any/Zona horària";
"Russian" = "Rus";
"Display: %@" = "Mostrar: %@";
"Croatian" = "Croat";
"CONNECTED" = "CONNECTAT";
"1 Line" = "1 línia";
"Day of year" = "Dia de l’any";
"Swedish" = "Suec";
"inches" = "Polzades"; // weather
"Edit Dropdown" = "Editar el menú";
"Show background" = "Fons";
"Tomorrow" = "Demà";
"Free" = "Lliure";
"NOT MOUNTED" = "SENSE MUNTAR";
"Chinese" = "Xinès";
"Off" = "No";
"Decimals: %@" = "Nombre de decimals: %@";
"Open iStat Menus" = "Obrir iStat Menus";
"PUBLIC IP" = "PÚBLICA";
"2 Lines" = "2 línies";
"Sensors" = "Sensor";
"Chinese (China)" = "Xinès (Xina)";
"Install for all users" = "Instal·lar per a tots els usuaris d’aquest ordinador";
"Enable Location Services" = "Activar els serveis de localització";
"Show Label" = "Etiqueta";
"Language" = "Idioma";
"%@ days remaining" = "Queden %@ dies";
"5 days" = "5 dies";
"Chinese (Simplified)" = "Xinès (simplificat)";
"Low" = "Baixa";
"Power" = "Alimentació";
"Battery Charged" = "La bateria està carregada";
"Size" = "Mida";
"Start" = "Inici";
"Format: %@" = "Format: %@";
"Show icons" = "Mostrar les icones";
"English" = "Anglès";
"Request Location Access" = "Sol·licitar autorització";
"Decimals (MB): %%@" = "Nombre de decimals (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "CARREGAT";
"Welcome" = "Benvingut";
"USED/FREE" = "EN ÚS/LLIURE";
"Export Settings…" = "Exportar preferències…";
"Knots" = "Nusos"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Altres"; // memory pages
"Show Events For: %@" = "Esdeveniments: %@";
"Saturday" = "Dissabte";
"Hungarian" = "Hongarès";
"Memory" = "Memòria";
"Name" = "Nom";
"Description of problem" = "Descripció";
"Active" = "Activa"; // active memory
"NOTIFICATIONS" = "NOTIFICACIONS";
"Hebrew" = "Hebreu";
"Processing" = "Processant";
"%@ Attachments" = "%@ arxius adjunts";
"Temperature: %@" = "Temperatura: %@";
"CALENDAR" = "CALENDARI";
"Automatically Check For Updates" = "Comprovar les actualitzacions automàticament";
"Feels Like Temperature" = "Sensació tèrmica"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

